.avia-section.av-lrjy1uag-7c288d55915a4dd9be09e9621bc961d3{
position:relative;
}
.avia-section.av-lrjy1uag-7c288d55915a4dd9be09e9621bc961d3 .avia-divider-svg-bottom svg{
height:50px;
width:calc(100% + 1.3px);
fill:#05b0e6;
}

#top .av_textblock_section.av-lrjy335m-966bc9601c7b323958758011befa56ef .avia_textblock{
text-align:justify;
}

#top .flex_column_table.av-equal-height-column-flextable.av-4n0lt-148489617add4486767bd3a1e3300aee{
margin-bottom:30px;
}
.flex_column.av-4n0lt-148489617add4486767bd3a1e3300aee{
width:21.25%;
margin-left:0;
}
#top .flex_column_table.av-equal-height-column-flextable.av-4n0lt-148489617add4486767bd3a1e3300aee .av-flex-placeholder{
width:5%;
}

#top #wrap_all .avia-button.av-lrjz3a5p-a504666824fdeff05812ac7f98671084{
font-size:22px;
background-color:#eeeeee;
border-color:#eeeeee;
color:#05b0e6;
border-style:none;
transition:all 0.4s ease-in-out;
padding:15px 20% 15px 20%;
}
#top #wrap_all .avia-button.av-lrjz3a5p-a504666824fdeff05812ac7f98671084:hover{
background-color:#05b0e6;
color:#ffffff;
transition:all 0.4s ease-in-out;
}
#top #wrap_all .avia-button.av-lrjz3a5p-a504666824fdeff05812ac7f98671084 .avia-svg-icon svg:first-child{
fill:#05b0e6;
stroke:#05b0e6;
}
#top #wrap_all .avia-button.av-lrjz3a5p-a504666824fdeff05812ac7f98671084:hover .avia-svg-icon svg:first-child{
fill:#ffffff;
stroke:#ffffff;
}

#top .flex_column_table.av-equal-height-column-flextable.av-43vy5-5a3b4f3c06bc6cf7c36a8cd3e5f7ec8b{
margin-bottom:30px;
}
.flex_column.av-43vy5-5a3b4f3c06bc6cf7c36a8cd3e5f7ec8b{
width:21.25%;
margin-left:0;
}
#top .flex_column_table.av-equal-height-column-flextable.av-43vy5-5a3b4f3c06bc6cf7c36a8cd3e5f7ec8b .av-flex-placeholder{
width:5%;
}

#top #wrap_all .avia-button.av-38rf9-97562910815db6917969fca62d7e8d49{
font-size:22px;
background-color:#eeeeee;
border-color:#eeeeee;
color:#05b0e6;
border-style:none;
transition:all 0.4s ease-in-out;
padding:15px 20% 15px 20%;
}
#top #wrap_all .avia-button.av-38rf9-97562910815db6917969fca62d7e8d49:hover{
background-color:#05b0e6;
color:#ffffff;
transition:all 0.4s ease-in-out;
}
#top #wrap_all .avia-button.av-38rf9-97562910815db6917969fca62d7e8d49 .avia-svg-icon svg:first-child{
fill:#05b0e6;
stroke:#05b0e6;
}
#top #wrap_all .avia-button.av-38rf9-97562910815db6917969fca62d7e8d49:hover .avia-svg-icon svg:first-child{
fill:#ffffff;
stroke:#ffffff;
}

#top .flex_column_table.av-equal-height-column-flextable.av-2qq1h-58f5a00ec7127e53736b3a5c69070e74{
margin-bottom:30px;
}
.flex_column.av-2qq1h-58f5a00ec7127e53736b3a5c69070e74{
width:21.25%;
margin-left:0;
}
#top .flex_column_table.av-equal-height-column-flextable.av-2qq1h-58f5a00ec7127e53736b3a5c69070e74 .av-flex-placeholder{
width:5%;
}

#top #wrap_all .avia-button.av-2d5dt-49ef57692cdf70e53813130af93522e0{
font-size:22px;
background-color:#eeeeee;
border-color:#eeeeee;
color:#05b0e6;
border-style:none;
transition:all 0.4s ease-in-out;
padding:15px 20% 15px 20%;
}
#top #wrap_all .avia-button.av-2d5dt-49ef57692cdf70e53813130af93522e0:hover{
background-color:#05b0e6;
color:#ffffff;
transition:all 0.4s ease-in-out;
}
#top #wrap_all .avia-button.av-2d5dt-49ef57692cdf70e53813130af93522e0 .avia-svg-icon svg:first-child{
fill:#05b0e6;
stroke:#05b0e6;
}
#top #wrap_all .avia-button.av-2d5dt-49ef57692cdf70e53813130af93522e0:hover .avia-svg-icon svg:first-child{
fill:#ffffff;
stroke:#ffffff;
}

#top .flex_column_table.av-equal-height-column-flextable.av-ouux-130eccb25e0a66e1e58a26f7c5f20d8d{
margin-bottom:30px;
}
.flex_column.av-ouux-130eccb25e0a66e1e58a26f7c5f20d8d{
width:21.25%;
margin-left:0;
}
#top .flex_column_table.av-equal-height-column-flextable.av-ouux-130eccb25e0a66e1e58a26f7c5f20d8d .av-flex-placeholder{
width:5%;
}

#top #wrap_all .avia-button.av-lsk37jdo-64b812e602dfa1c86f7b929909a87a03{
font-size:22px;
background-color:#eeeeee;
border-color:#eeeeee;
color:#05b0e6;
border-style:none;
transition:all 0.4s ease-in-out;
padding:15px 20% 15px 20%;
}
#top #wrap_all .avia-button.av-lsk37jdo-64b812e602dfa1c86f7b929909a87a03:hover{
background-color:#05b0e6;
color:#ffffff;
transition:all 0.4s ease-in-out;
}
#top #wrap_all .avia-button.av-lsk37jdo-64b812e602dfa1c86f7b929909a87a03 .avia-svg-icon svg:first-child{
fill:#05b0e6;
stroke:#05b0e6;
}
#top #wrap_all .avia-button.av-lsk37jdo-64b812e602dfa1c86f7b929909a87a03:hover .avia-svg-icon svg:first-child{
fill:#ffffff;
stroke:#ffffff;
}

.avia-section.av-lrjyldm8-7fda71449704048b10339af24ae8fb0c{
background-color:#05b0e6;
background-image:unset;
}

#top .av-special-heading.av-lrjykfiw-b03cbab0ce7d69c8263aa3ce41380a37{
padding-bottom:10px;
color:#000000;
}
body .av-special-heading.av-lrjykfiw-b03cbab0ce7d69c8263aa3ce41380a37 .av-special-heading-tag .heading-char{
font-size:40px;
color:#ffffff;
padding-bottom:10px;
}
body .av-special-heading.av-lrjykfiw-b03cbab0ce7d69c8263aa3ce41380a37 .av-special-heading-tag .heading-char.avia-svg-icon svg:first-child{
fill:#ffffff;
stroke:#ffffff;
}
.av-special-heading.av-lrjykfiw-b03cbab0ce7d69c8263aa3ce41380a37 .special-heading-inner-border{
border-color:#ffffff;
}
.av-special-heading.av-lrjykfiw-b03cbab0ce7d69c8263aa3ce41380a37 .av-subheading{
font-size:15px;
color:#ffffff;
}
body .av-special-heading.av-lrjykfiw-b03cbab0ce7d69c8263aa3ce41380a37 .av-special-heading-tag .heading-wrap:before{
border-color:#ffffff;
}
body .av-special-heading.av-lrjykfiw-b03cbab0ce7d69c8263aa3ce41380a37 .av-special-heading-tag .heading-wrap:after{
border-color:#ffffff;
}

.flex_column.av-1oq7t-9f10c2e6473041d9d1d87487b1c4d5d0{
padding:0 8% 0 8%;
}

.avia-section.av-249xt-522f886dc05df8a50b6655c22098d762{
background-color:#eeeeee;
background-image:unset;
}

#top .av-special-heading.av-1lfb9-6a51f108584f330993092e4286671cbe{
padding-bottom:10px;
color:#000000;
}
body .av-special-heading.av-1lfb9-6a51f108584f330993092e4286671cbe .av-special-heading-tag .heading-char{
font-size:40px;
color:#05b0e6;
padding-bottom:10px;
}
body .av-special-heading.av-1lfb9-6a51f108584f330993092e4286671cbe .av-special-heading-tag .heading-char.avia-svg-icon svg:first-child{
fill:#05b0e6;
stroke:#05b0e6;
}
.av-special-heading.av-1lfb9-6a51f108584f330993092e4286671cbe .special-heading-inner-border{
border-color:#05b0e6;
}
.av-special-heading.av-1lfb9-6a51f108584f330993092e4286671cbe .av-subheading{
font-size:15px;
}
body .av-special-heading.av-1lfb9-6a51f108584f330993092e4286671cbe .av-special-heading-tag .heading-wrap:before{
border-color:#05b0e6;
}
body .av-special-heading.av-1lfb9-6a51f108584f330993092e4286671cbe .av-special-heading-tag .heading-wrap:after{
border-color:#05b0e6;
}

.avia-accordion.av-mdfqimx1-49a048a8715c25276efe09509ff490ad{
max-height:430px;
}
.avia-accordion.av-mdfqimx1-49a048a8715c25276efe09509ff490ad .aviaccordion-preview{
width:20.1%;
}
.avia-accordion .aviaccordion-slide.av-mdfqimx1-49a048a8715c25276efe09509ff490ad__0{
left:0%;
}
.avia-accordion .aviaccordion-slide.av-mdfqimx1-49a048a8715c25276efe09509ff490ad__1{
left:20%;
}
.avia-accordion .aviaccordion-slide.av-mdfqimx1-49a048a8715c25276efe09509ff490ad__2{
left:40%;
}
.avia-accordion .aviaccordion-slide.av-mdfqimx1-49a048a8715c25276efe09509ff490ad__3{
left:60%;
}
.avia-accordion .aviaccordion-slide.av-mdfqimx1-49a048a8715c25276efe09509ff490ad__4{
left:80%;
}

#top .av-slideshow-ui.av-mdfkb7t3-c4bade94edd23f1a0b3886a5692e110b .avia-slideshow-arrows a{
color:#ffffff;
background-color:#05b0e6;
}
#top .av-slideshow-ui.av-mdfkb7t3-c4bade94edd23f1a0b3886a5692e110b .avia-slideshow-arrows a.avia-svg-icon svg:first-child{
stroke:#ffffff;
fill:#ffffff;
}

